# Uses of Interface
org.eclipse.ecf.core.security.CallbackHandler

Packages that use CallbackHandler
Package
Description
org.eclipse.ecf.core.security

## Uses of CallbackHandler in org.eclipse.ecf.core.security

Methods in org.eclipse.ecf.core.security that return CallbackHandler
Modifier and Type
Method
Description
`CallbackHandler`
IConnectContext.`getCallbackHandler()`
Get the callbackhandler instance used by the provider to callback into application code.